@charset "utf-8";
/*列表通用 index、news*/
.news-list .pic:before {
  display: none;
}
.news-list.type4 .item .box {
  transition: all 0.2s;
  border: solid 1px #d9d9d9;
  background: #f9f9f9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.news-list .item .box {
  transition: all 0.2s;
  top: 0;
}
.news-list.type4 .item .box:hover {
  top: -10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
}
.news-list .item .pic {
  position: relative;
  box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img {
}
.news-list.type4 .item .date,
.news-date {
  border-radius: 3px;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  background: #0c1d3a;
}
.news-list.type4 .item .date {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: -31px 0px 13px;
  padding: 0;
  line-height: 1;
}
.news-list.type4 .item .date .day {
  display: block;
  width: 100%;
  line-height: 0.8;
  margin-bottom: -15px;
  font-size: 35px;
}
.news-list .item .name {
  color: #333333;
}
.news-list .box:hover .name {
  color: #b88c43;
}
.news-list .item .description {
  color: #8c8c8c;
}
.news-list .item .box:hover .description {
  color: #464646;
}
.news-list .btn.more {
  z-index: 5;
  overflow-x: hidden;
  color: #fff;
}
.news-list .btn.more:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  right: 0;
  background: #0c1d3a;

  z-index: -1;
  transition: all 0.3s ease;
}
.news-list .box:hover .btn.more:before {
  opacity: 0;
}
@media screen and (max-width: 1000px) {
  .news-list.type4 .item .box:hover {
    top: 0;
  }
}
/*n_type4*/
.news-list.type4 {
  margin: 0 -15px;
}
.news-list.type4 .item {
  padding: 0 15px;
}
.news-list.type4 .item .box {
  border: none;
  border-radius: 15px;
}
.news-list.type4 .pic {
  border-radius: 15px;
}
.news-list.type4 .txt {
  padding: 15px 20px;
  min-height: unset;
}
.news-list.type4 .item .date,
.news-date {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  border-radius: 0;
  width: 135px;
  height: 32px;
  line-height: 32px;
  color: #b88c43;
  background: transparent;
  font-family: "Lora", serif;
  transition: all 0.3s ease;
  font-family: "Noto Sans TC", sans-serif;
}
.news-list.type4 .item .date .day {
  display: inline;
  width: auto;
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1;
  order: 3;
}
.news-list.type4 .date .day:before {
  content: ".";
}
.news-list.type4 .date .month {
  margin-top: 0;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1;
  order: 2;
}
.news-list.type4 .date .years {
  margin: 0;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 1px;
  line-height: 1;
  order: 1;
}
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description {
  display: none;
}
/*!n_type4*/
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n) {
  clear: none !important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header {
  display: flex;
  flex-wrap: wrap;
}
.news-date {
  box-sizing: border-box;
  font-size: 35px;
  line-height: 0.5;
  letter-spacing: -1px;
  position: relative;
  z-index: 2;
  width: 62px;
  height: 62px;
  padding-top: 0;
  border-radius: 3px;
  font-weight: 500;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  margin: 0;
  align-items: center;
  background: #0c1d3a;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
}
.news-date .day {
  display: block;
  width: 100%;
  line-height: 0.8;
  margin-bottom: -15px;
  font-size: 35px;
}
.news-date .month {
  order: 2;
}
.news-date .month:before {
  content: ".";
}
.news-date .month,
.news-date .years {
  font-size: 12px;
  line-height: inherit;
  line-height: 1;
  margin-top: 0;
  letter-spacing: 0;
  font-weight: 600;
}
.share_box {
  text-align: left;
  display: block;
  order: 2;
  width: 100%;
}
.news-title {
  font-size: 20px;
  font-weight: 500;
  margin: 10px 0;

  margin: 10px 0;
  display: block;
  width: 100%;
}
/*------------ rwd ------------*/
